echo ---------------------------------------------------
@echo off
echo   ESTAMOS LIMPANDO O BUFFER DO SITAFE
echo ---------------------------------------------------

echo.

REM --> DIRETORIO DE EXECUCAO NATBPMON.EXE NATURAL V6.2
"c:\SAG\Natural\6.2\Bin\natbpmon" del *
cd c:\SAG\Natural\6.2\Bin\
natbpmon del *

echo.

REM --> DIRETORIO DE EXECUCAO NATBPMON.EXE NATURAL V8.3
"c:\SAG\Natural\Bin\natbpmon" del *
cd c:\SAG\Natural\Bin\
natbpmon del *

echo.

REM --> DIRETORIO DE EXECUCAO NATBPMON.EXE NATURAL V8.3
"c:\softwareag\Natural\Bin\natbpmon" del *
cd c:\softwareag\Natural\Bin\
natbpmon del *

echo.

REM --> DIRETORIO DE EXECUCAO NATBPMON.EXE NATURAL V8.3
"C:\SAG\Natural Runtime\6.2\Bin\natbpmon" del *
cd C:\SAG\Natural Runtime\6.2\Bin
natbpmon del *

echo.

REM --> DIRETORIO DE EXECUCAO NATBPMON.EXE NATURAL V8.3
"C:\SAG\Natural Runtime\6.2\Bin\natbpmon" del *
echo.



echo ---------------------------------------------------
echo   PROCESSO CONCLUIDO
echo   PRECIONE QUALQUER TECLA PARA FINALIZAR
echo ---------------------------------------------------
 pause
exit